#main-loading{
	background-color:#ffffff;
	position:relative;
}
#main-loading #app-loading{
	position: absolute;
	background-repeat: no-repeat;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#main-loading #loading-center {
	top: 50%;
	left: 50%;
	position: absolute;
}
#main-loading #loading-gif{
	
	background-image: url('images/predefined_loading_4.gif');
	background-repeat: no-repeat;
	width:34px;
	height:34px;
	transform: translate(-50%, -50%);
}

#main-loading #text{
	position: absolute;
	width:200px;
	margin-top: 5px;
	height:34px;
	transform: translate(-50%, -50%);
}
